管理接口真人认证与素材管理
查询人像素材列表
Authorization
BearerAuth
AuthorizationBearer <token>
API Key (sk-xxxxxx)
In: header
Request Body
application/json
group_ids?array<string>
素材组 ID 列表,可通过「获取真人认证结果并查询 GroupId」接口返回的 group_id 字段获取
⚠️ 重要提示 支持批量查询 该字段为数组类型,可传入多个 group_id 进行批量查询,单次请求最多支持查询 100 个素材组内的资产。
group_type?string
组类型,默认 LivenessFace
statuses?array<string>
状态过滤,支持 Active / Processing / Failed
name?string
素材名称,支持模糊搜索
page_number?integer
页码,默认 1
page_size?integer
每页数量,默认 20,最大 100
sort_by?string
排序字段,默认 CreateTime;支持 CreateTime / UpdateTime / GroupId
sort_order?string
排序顺序,默认 Desc
Response Body
application/json
curl -X POST "https://easyrouter.io/api/resource-channel/byteplus/visual-validate/assets/list" \ -H "Content-Type: application/json" \ -d '{}'{
"success": true,
"message": "",
"data": {
"items": [
{
"id": "asset-20260521164235-zggcb",
"name": "test123",
"url": "https://ark-media-asset-ap-southeast-1.tos-ap-southeast-1.volces.com/3002350283/052116423588429180.png?X-Tos-Algorithm=TOS4-HMAC-SHA256&X-Tos-Credential=***&X-Tos-Date=20260521T084901Z&X-Tos-Expires=43200&X-Tos-Security-Token=***&X-Tos-Signature=***&X-Tos-SignedHeaders=host",
"group_id": "group-20260521163909-kbdhw",
"asset_type": "Image",
"status": "Failed",
"error": {
"code": "FaceMismatch",
"message": "Face consistency verification failed."
},
"create_time": "2026-05-21T08:42:35Z",
"update_time": "2026-05-21T08:42:38Z"
}
],
"total_count": 1,
"page_number": 1,
"page_size": 10
}
}